/************** SPEED-PAGE **************/
.speed-info{
	padding: 30px 0 50px;
	background: #fbfbfb;
}
.speed-wrap{
	display: flex;
	flex-direction: row;
}
.speed-item a{
	display: block;
	position: relative;
}
.speed-img{
	font-size: 0px;
	overflow: hidden;
}
.speed-img img{
	display: inline-block;
	transition: all.3s linear;
	width: 100%;
	height: auto;
}
.speed-name{
	text-transform: uppercase;
	position: absolute;
	width: 100%;
	text-align: center;
	top: 50%;
	left:50%;
	font-size: 40px;
	color: #fff;
	transition: all .15s linear;
	transform: translate3d(-50%,-50%,0);
	font-family: 'Roboto-Black', sans-serif;
}
.speed-info{
	text-align: left;
}
.speed-item:hover .speed-name{
	top: 30%;

}
.speed-item:hover img{
	filter: brightness(.9) contrast(120%);
	transform: scale3d(1.2, 1.2, 1);
}





/************** FOOTER **************/
.footer{
	padding: 15px 0 0 0;
	background: #fff;
}

.footer_menu{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	background: #fff;
}
.footer_nav ul{
	padding: 0;
	margin: 0;
}

.footer_nav li{
	list-style-type: none;
	display: inline-block;
	margin:0 10px;
	position: relative;
}

.footer_nav li:last-of-type{
	margin:0 10px 0 0;
}

.footer_cont_number{
	display: flex;
	flex-direction: column;
}
.footer_cont {
	background: #fff;
	align-items: center;
	display:flex;
	flex-direction: row;
	justify-content: center;

}
.footer_cont div{
	text-align:center;
	margin:0 30px;
	padding: 30px 0;
	color: #1c65a8;
	font-size: 26px;
	font-family: 'Roboto-Bold', sans-serif;
}
.footer_cont a{
	color: #1c65a8;
	font-size: 26px;
	font-family: 'Roboto-Bold', sans-serif;
	transition: all .2s linear;
}
.footer_cont a:hover{
	color:#554d4d;
}
.footer_lable{
	background:#cccccc;
	padding: 5px;
}

.footer_lable span{
	color: #fff;
	margin-left: 20px;
}
.footer_lable span span{
	color: #1c65a8;
	margin-left: 0;
}
.footer_cont_number_text{
	max-width: 330px;
}

@media screen and (max-width:1280px){
	.footer_cont div{
		font-size: 20px;
		padding: 15px 0;
	}
	.footer_cont a{
		font-size: 20px;
	}
	.footer_menu .menu-item{
		padding: 10px 10px;
	}
	.speed-name{
		font-size: 30px
	}
}
@media screen and (max-width:1024px){
	.footer_nav{
		display: none
	}
	.speed-name{
		font-size: 20px
	}
	.speed-item:hover .speed-name{
		top: 50%;
	}


}
@media screen and (max-width:860px){
	.speed-wrap{
		flex-direction: column;
	}
	.speed-name{
		font-size: 40px;
	}
	.footer_cont{
		flex-direction: column;
	}
	.footer_cont div{
		font-size: 35px;
		padding: 5px 0;
	}
	.footer_cont a{
		font-size: 35px;
	}
}
@media screen and (max-width:700px){
	.speed-name{
		font-size: 30px;
	}
	.footer_cont div{
		font-size: 30px;
		padding: 5px 0;
	}
	.footer_cont a{
		font-size: 30px;
	}
}
@media screen and (max-width:480px){
	.speed-name{
		font-size: 16px;
	}
	.footer_cont div{
		font-size: 16px;
		padding: 5px 0;
	}
	.footer_cont a{
		font-size: 16px;
	}
}
